> ## Documentation Index
> Fetch the complete documentation index at: https://docs.joinsayless.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Track conversation link

> Tracks a link click from a conversation.



## OpenAPI

````yaml /openapi.json get /api/v1/conversations/link_track
openapi: 3.0.3
info:
  title: Sayless Public API
  version: 1.0.0
  description: >-
    Curated work-graph HTTP API for personal API keys (`sl_api_…`) or OAuth
    tokens (`sl_oat_…`), including app-actor / client_credentials. Documents the
    API/OAuth response mode only.
servers:
  - url: https://api.joinsayless.com
    description: Production gateway
security:
  - bearer: []
tags:
  - name: Tickets
  - name: Ticket comments
  - name: Ticket statuses
  - name: Ticket subscriptions
  - name: Conversations
  - name: Conversation labels
  - name: Conversation statuses
  - name: Conversation subscriptions
  - name: Messages
  - name: Companies
  - name: Contacts
  - name: Company labels
  - name: Company sectors
  - name: Contract types
  - name: Company relationships
  - name: Company updates
  - name: Documents
  - name: Folders
  - name: Notes
  - name: Teams
  - name: Team memberships
  - name: Attachments
  - name: Webhook subscriptions
  - name: Workspace
paths:
  /api/v1/conversations/link_track:
    get:
      tags:
        - Conversations
      summary: Track conversation link
      description: Tracks a link click from a conversation.
      operationId: ConversationsController_handleTestLinkClick
      responses:
        '302':
          description: Redirects to the file.
        4XX:
          description: Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PublicErrorEnvelope'
      security:
        - bearer: []
components:
  schemas:
    PublicErrorEnvelope:
      type: object
      required:
        - error
        - statusCode
      properties:
        error:
          type: object
          required:
            - type
            - message
          properties:
            type:
              type: string
            message:
              type: string
            userMessage:
              type: string
            fields:
              type: object
              additionalProperties: true
        statusCode:
          type: number
        timestamp:
          type: string
        path:
          type: string
  securitySchemes:
    bearer:
      type: http
      scheme: bearer
      bearerFormat: API key or OAuth access token
      description: Personal API key (`sl_api_…`) or OAuth access token (`sl_oat_…`)

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.